# Uses of Class
com.ngrok.services.HttpsEdgeTlsTerminationModule.GetCallBuilder

Packages that use HttpsEdgeTlsTerminationModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of HttpsEdgeTlsTerminationModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return HttpsEdgeTlsTerminationModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `HttpsEdgeTlsTerminationModule.GetCallBuilder`
  HttpsEdgeTlsTerminationModule.`get(String id)`
  Creates a call builder for the Get API operation.